### Constructor

# Adw Toastnew

#### Declaration [src]

    AdwToast*
    adw_toast_new (
      const char* title
    )

#### Description [src]

Creates a new `AdwToast`.

The toast will use `title` as its title.

`title` can be marked up with the Pango text markup language.

#### Parameters

`title`

  Type: `const char*`

  The title to be displayed.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `AdwToast`

The new created `AdwToast`

The caller of the function takes ownership of the data, and is responsible for freeing it.